package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

public class MenuDishesStylePageDTO implements Serializable {
   @ApiModelProperty("菜系")
   private String styleName;

   public String getStyleName() {
      return this.styleName;
   }

   public void setStyleName(final String styleName) {
      this.styleName = styleName;
   }

}
